$kind: http-request
url: "{{sahara_local}}recruitment/candidates/skills/058b7e06-a5b8-42dc-a593-242\
  75f56f251"
method: DELETE
body:
  type: json
  content: //ID is Candidate Skill ID
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 9000
